&run_pars
  cvsid='$Id: run.in,v 1.1 2012/03/18 18:12:25 brandenb Exp $',
  nt=1000000, it1=1, isave=200, itorder=3
  dsnap=50., dvid=10., ialive=1, cdt=.9
/
&eos_run_pars
/
&hydro_run_pars
/
&density_run_pars
/
&magnetic_run_pars
  J_ext=.1 , 0., 0.
  B_ext=.01, 0., 0.
  eta=1e-3
/
&testfield_run_pars
  linit_aatest=F, daainit=100.
  itestfield='B11-B22'
  etatest=1e-3
  lsoca=F
/
&shear_run_pars
&viscosity_run_pars
  nu=1e-3
/
